commit: 77d9a1daf95d0b9e3744ce44cfb29a8a0f0633f1
Author: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
AuthorDate: Mon Nov 30 00:46:21 2020 +0000
Commit: Thomas Deutschmann <whissi <AT> gentoo <DOT> org>
CommitDate: Mon Nov 30 00:48:42 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=77d9a1da
dev-php/awl: don't write PHPunit cache
Package-Manager: Portage-3.0.10, Repoman-3.0.2
Signed-off-by: Thomas Deutschmann <whissi <AT> gentoo.org>
dev-php/awl/awl-0.61.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-php/awl/awl-0.61.ebuild b/dev-php/awl/awl-0.61.ebuild
index 52ae69f3df6..4e25a5083da 100644
--- a/dev-php/awl/awl-0.61.ebuild
+++ b/dev-php/awl/awl-0.61.ebuild
@@ -23,7 +23,7 @@ src_compile() {
}
src_test() {
- phpunit tests/ || die "test suite failed"
+ phpunit --do-not-cache-result tests/ || die "test suite failed"
}
src_install() {